@echo off
move list.cr data\.
move ai.bat data\.
move per.bat data\.

REM 解壓縮語音檔至 souud\
cd sound
..\tauntwav.exe
cd ..
del tauntwav.exe

REM 解壓縮劇情地圖至 scenario\
cd scenario
del *.scn
del scenario.inf
..\scenario.exe
cd ..
del scenario.exe

REM 中文化電腦的個性和戰略
cd data
call per.bat
del per.bat
command.com /c ai.bat
del ai.bat
echo on
